package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmAttShiftMstQVO extends BaseQueryVO implements Serializable {
  private String shiftCode;
  
  public String getShiftCode() {
    return this.shiftCode;
  }
  
  public void setShiftCode(String newShiftCode) {
    this.shiftCode = newShiftCode;
  }
}
